
#eventsTimeline { width: 50%; padding-left: 50%; }
#eventsTimeline article { min-height: 210px; }
#eventsTimeline article:nth-child(odd) { left: -100%; border-width: 0 2px 0 0; margin-right: -2px; text-align: right; }
#eventsTimeline article:nth-child(odd) .image { float: left; }
#eventsTimeline article:nth-child(odd) .description { float: right; }
#eventsTimeline article:nth-child(odd) .hex.toggle { left: auto; right: -14px; }
#eventsTimeline article:nth-child(odd) .miniGallery { float: right; }